Ubuntu 10.04 won't install latest WSPR deb

6 posts / 0 new
Last post
VA3OG
Offline
Last seen: 7 years 9 months ago
Joined: 2011/01/20 - 01:19
Ubuntu 10.04 won't install latest WSPR deb

I have been trying to install WSPR on my Ubuntu 10.04 linux box, but the installer says the DEB package, (wspr_2.00r1714_i386.deb), is broken and lists a lot of problems. I have downloaded both the WSPR and the WSPR + Freq Measurement versions and get the same problems with both.

The Ubuntu system is completely up to date as of 2011-10-19.

I even tried to force the installation after all the warnings, but it failed.

Am I missing something in the install? The DEB package was being handled by Ubuntu Software System.

On my WIndows XP machine, WSPR installed perfectly & works well.

Any thoughts?

VA3OG